@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	color: #31404A;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}


/* header ------------------------------------ */
header{
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 100%;
	min-width: 980px;
	background-image: url(../img/header_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	
}

#header{
	width: 980px;
	height: 45px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	position:relative;
}

#header .icon{
	width: 970px;
	height: 30px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#header .icon .left{
	float:left;
}

#header .icon .right{
	float:right;
}


/* main ------------------------------------ */
.main{
	position: relative;
	width: 980px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	
}



.main .site_am{
	position: absolute;
	left: 40px;
	top: 385px;
}


.main .site_am{
	height: 100px;
	width: 360px;
}

.main .site_am a:link, .main .site_am a:visited{
	background-image: url(../img/btn_am.png);
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	width: 360px;
}
.main .site_am a:hover, .main .site_am a:active{
	background-position: left bottom;
}


.main .news{
	padding: 0px;
	height: 250px;
	width: 360px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: absolute;
	left: 40px;
	top: 495px;
	background-image: url(../img/home_news.png);
	background-repeat: no-repeat;
	z-index:10;
}

.main .news .news_box{
	padding: 0px;
	height: 129px;
	width: 340px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: absolute;
	left: 10px;
	top: 41px;
	z-index: 100;
	overflow: auto;
}
.main .news .news_box ul{
	list-style-type: none;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.3em;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin: 0px;
}
.main .news .news_box ul li{
	background-image: url(../img/pocchi_s.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
	font-size: 0.9em;
}

.main .btn_tw{
	height: 60px;
	width: 310px;
	position: absolute;
	left: 65px;
	top: 675px;
	z-index: 100;
}


.main .btn_tw a:link, .main .btn_tw a:visited{
	background-image: url(../img/btn_tw.png);
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 310px;
}
.main .btn_tw a:hover, .main .btn_tw a:active{
	background-position: left bottom;
}


/* common ------------------------------------ */
#container{
	width: 980px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

img {
	border: none;
	vertical-align:bottom;
}


.img_left{
	float: left;
	margin-right: 10px;
}

.img_right{
	float:right;
}

.border{
	border: 1px solid #b2a68a;
	
}
.txt_center{
	text-align:center !important;
}

.img_center{
	text-align: center !important;
	width: 940px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}


.large{
	font-size: 18px;
	line-height: 1.6em;
}
.small{
	font-size: 12px;
	line-height: 1.4em;
}

.small2{
	font-size: 13px;
	line-height: 1.4em;
}

.gray{
	color: #666;
}

.red{
	color: #F00;
}

h1{

}


a:link, a:visited{
	color: #F60;
	text-decoration: underline;
}
a:hover, a:active{
	color: #09C;
	text-decoration: none;
}




p{
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}


.bold{
	font-weight: bold;
}



h2.blue,
h2.skyblue,
h2.gray{
	background-repeat: no-repeat;
	background-position: center top;
	width: 950px;
	height: 45px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

h2.blue{
	background-image: url(../img/box_blue_01.png);
}

h2.skyblue{
	background-image: url(../img/box_skyblue_01.png);
}

h2.skyblue2{
	background-image: url(../img/box_skyblue2_01.png);
		background-repeat: no-repeat;
	background-position: center top;
	width: 950px;
	height: 75px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

h2.gray{
	background-image: url(../img/box_gray_01.png);
}
h2.gray2{
	background-image: url(../img/box_gray_01.png);
	height: 42px !important;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: center top;
	width: 950px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


h3{
	background-image: url(../img/h3.png);
	background-repeat: repeat-y;
	background-position: left top;
	color: #FFF;
	text-align: left;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin: 0px;
}


h4{
	font-size: 1em;
	line-height: 1.5em;
	background-image: url(../img/pocchi.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 25px;
	background-position: left 2px;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 0px;
}




table{
	background-color: #b2a68a;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #b2a68a;
	border-left-color: #b2a68a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2a68a;
}

th{
	
	background-color: #ffcd65;
	margin: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2a68a;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b2a68a;
}

td{
	background-color: #FFF;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2a68a;
	line-height: 1.5em;
	border-right-width: 1px;
	border-right-color: #b2a68a;
	border-right-style: solid;
}



table.tb_none{
		border-spacing:0;
	border-collapse:separate;
	empty-cells:show;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;

	background:none !important;
	border:none !important;
}

table.tb_none td,table.tb_none td th{
	padding: 0px;
	background:none !important;
	margin: 0px;
	border:none !important;
}



/* topics ------------------------------------ */

.box{
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.box_blue, 
.box_skyblue, 
.box_gray{
	background-repeat: repeat-y;
	background-position: center top;
	width: 950px;
	text-align: center;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

.box_blue_btm, 
.box_skyblue_btm, 
.box_gray_btm{
	background-repeat: no-repeat;
	padding: 0px;
	height: 30px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.box_blue{
	background-image: url(../img/box_blue_02.png);
}

.box_blue_btm{
	background-image: url(../img/box_blue_03.png);
}

.box_skyblue{
	background-image: url(../img/box_skyblue_02.png);
}

.box_skyblue_btm{
	background-image: url(../img/box_skyblue_03.png);

}

.box_gray{
	background-image: url(../img/box_gray_02.png);
}

.box_gray_btm{
	background-image: url(../img/box_gray_03.png);

}





/* footer ------------------------------------ */
footer{
	background-image: url(../../img/footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #000;
	min-width: 980px;
}

/* ============= footer =============== start  */

#footer{
	background-color: #000;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	padding-top: 0px;
	padding-bottom: 20px;
	background-image: url(../img/footer_bg.png);
	background-repeat: repeat-x;
	top: 900px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 200px !important;
}




#footer_icon{
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 40px;
}




#footer_icon .icons{
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
	padding: 0px;

}

#footer_icon .icons .left{
	float: left;
}

#footer_icon .icons .right{
	float: right;
	height: 21px;
	padding-top: 10px;
}





#footer .txt{
	color: #FFF;
	font-size: 10px;
	line-height: 1.4em;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-top: 10px;
}

#footer .txt a:link,
#footer .txt a:visited{
	color: #11C4FF;
	text-decoration: none;
}


#footer .txt a:hover,
#footer .txt a:active{
	color: #F6C;
}



#footer .txt_at{
		color: #FFF;
	font-size: 12px;
	line-height: 1.4em;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
}

/* === footer banner === start */
.bnr_sh{
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 50px;
}

.bnr_sh ul{
	margin: 0px;
	list-style-type: none;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.bnr_sh ul li{
	padding: 0px;
	float: left;
	height: 50px;
	width: 160px;
	position: relative;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.bnr_sh ul li.last{
	padding: 0px;
	float: left;
	margin: 0px;
	height: 50px;
	width: 160px;
}

.bnr_sh ul li.right{
	padding: 0px;
	float: right;
	height: 50px;
	width: 160px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
/* === footer banner === end */

.google_p1{
	height: 20px;
	width: 32px;
	float: right;
	margin-left: 5px;
}

.twitter{
	height: 20px;
	width: 65px;
	float: right;
	margin-left: 5px;
}

 .facebook{
	height: 20px;
	width: 70px;
	width: 155px\9;
	float: right;
	margin-left: 5px;
	overflow: hidden;
	margin-top:-4px\9;
}



*:first-child+html .google_p1{ /* IE7 only */
	position: relative;
	float: right;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

*:first-child+html .twitter{ /* IE7 only */
	position: relative;
	float: right;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}

*:first-child+html .facebook{ /* IE7 only */
	position: relative;
	float: right;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


/* ============= footer =========== ==== end  */



.clearfix {width:100%;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
 }




.P_B0{
	padding-bottom: 0px !important;
}

.P_B10{
	padding-bottom: 10px !important;
}
.P_B15{
	padding-bottom: 15px !important;
}
.P_B20{
	padding-bottom: 20px !important;
}
.P_L30{
	padding-left: 30px !important;
}
.M_T10{
	margin-top: 10px !important;
}
.M_B0{
	margin-bottom: 0px !important;
}

.M_B10{
	margin-bottom: 10px !important;
}

.M_B20{
	margin-bottom: 20px !important;
}
.M_B30{
	margin-bottom: 30px !important;
}
.M_B40{
	margin-bottom: 40px !important;
}
